.content form:not(#ie) input[type=checkbox],
.content form:not(#ie) input[type=radio] {
      display:block
}

.content td {
  background-color:transparent !important;
  font-size:10pt;
}


.menue-it > a {
  text-transform:uppercase; 
  color:#fff;
  display:block;
  padding:5px 0;
  padding-left:10px;
  font-size:0.9em; 
  background-color:#7ab51d;
}

.button-it-red {
  display:block; 
  text-align:center;
  padding: 10px 20px 10px 20px;
  font-size:1.0em;
  font-weight:bold;
  color:white;
  background-color:red;
  text-transform:uppercase;
  text-align:center;
  
}


.button-it-farbe1 {
	list-style:none;
	line-height:1em;
}
.button-it-farbe2 {
	list-style:none;
	line-height:1em;
}
.button-it-farbe3 {
	list-style:none;
	line-height:1em;
}
.button-it-farbe4 {
	list-style:none;
	line-height:1em;
}
.button-it-farbe5 {
	list-style:none;
	line-height:1em;
}
.button-it-farbe6 {
	list-style:none;
	line-height:1em;
}


.button-it-farbe1 > a {
	width:250px;
	display:block;
	font-size:0.9em;  
  	background-color:#009dd1;
	color:white;
	padding-bottom:5px;
	padding-top:5px;
	padding-right:10px;
	padding-left:10px;
	margin-top:0px;
	margin-bottom:5px;
}


.button-it-farbe2 > a {
	width:250px;
	display:block;
	font-size:0.9em;  
	color:white;
	padding-bottom:5px;
	padding-top:5px;
	padding-right:10px;
	padding-left:10px;
  	background-color:#006e89;
	margin-top:0px;
	margin-bottom:5px;
}

.button-it-farbe3 > a {
	width:250px;
	display:block;
	font-size:0.9em;  
	color:white;
	padding-bottom:5px;
	padding-top:5px;
	padding-right:10px;
	padding-left:10px;
  	background-color:#008e96;
	margin-top:0px;
	margin-bottom:5px;
}

.button-it-farbe4 {
	width:250px;
	display:block;
	font-size:0.9em;  
	color:white;
	padding-bottom:5px;
	padding-top:5px;
	padding-right:10px;
	padding-left:10px;
  	background-color:#7ab51d;
	margin-top:0px;
	margin-bottom:5px;
}

.button-it-farbe5 {
	width:250px;
	display:block;
	font-size:0.9em;  
	color:white;
	padding-bottom:5px;
	padding-top:5px;
	padding-right:10px;
	padding-left:10px;
  	background-color:#b1c800;
	margin-top:0px;
	margin-bottom:5px;
}


.form-it{
	padding-top:0px;
	padding-bottom:40px;
}

.five {
    width:80%;
  	margin-left:20px;
   }
   
.nav-audience > li{
	padding-bottom:0px;
}

.nav-it > li {
	float:left;
	font-size:0.9em; 
	padding-right:10px;
	line-height:0.4;
	list-style:none;
}


.nav-it > li > a,.nav-it > li > span{
	padding-bottom:8px;
	padding-top:10px;
	padding-right:10px;
	padding-left:10px;
	color:#fff;
	display:block;
}

.nav-it.farbe > li:first-child > a,.nav-it.farbe > li:first-child > span,.nav-it.farbe > li.current:first-child{
	background-color:#009dd1
}

.nav-it.farbe > li:nth-child(2) > a,.nav-it.farbe > li:nth-child(2) > span,.nav-it.farbe > li.current:nth-child(2){
	background-color:#006e89
}

.nav-it.farbe > li:nth-child(3) > a,.nav-it.farbe > li:nth-child(3) > span,.nav-it.farbe > li.current:nth-child(3){
	background-color:#008e96
}

.nav-it.farbe > li:nth-child(4) > a,.nav-it.farbe > li:nth-child(4) > span,.nav-it.farbe > li.current:nth-child(4){
	background-color:#7ab51d
}

.nav-it.farbe > li:nth-child(5) > a,.nav-it.farbe > li:nth-child(5) > span,.nav-it.farbe > li.current:nth-child(5){
	background-color:#b1c800
}

/* EIGENER IT STYLE */

.button-it {       
    display: inline-block;
	white-space: nowrap;
    background-color: #7ab51d;
/*   background-image: linear-gradient(top, #eee, #ccc); */
/*   filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#eeeeee', EndColorStr='#cccccc'); */
    border: 1px solid #b1c800;
    padding: 0em 1.2em;
    margin: 0.3em;
    text-decoration: none;
    text-transform:none;
    line-height:1.6em;
    color: white;
    text-shadow: none;
    border-radius: .2em;
    box-shadow: 0 0 1px 1px rgba(255,255,255,.8) inset, 0 1px 0 rgba(0,0,0,.3);
}

.button-it:hover {
    background-color: #b1c800;       
/*    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#fafafa', EndColorStr='#dddddd'); */       
}

.button-it:before {
    background: #b1c800;
    float: left;       
    width: 1em;
    text-align: center;
    font-size: 1.5em;
    margin: 0 1em 0 -1em;
    padding: 0 0em;
    box-shadow: 1px 0 0 rgba(0,0,0,.5), 2px 0 0 rgba(255,255,255,.5);
    border-radius: .15em 0 0 .15em;
/*   pointer-events: none; */       
}

.ok:before {content: "\2713";}
.notok:before {content: "\2717";
				background: red;}
.add:before {content: "\271A";}
.edit:before {content: "\270E";}
.delete:before {content: "\2718";}
.save:before {content: "\2714";}
.email:before {content: "\2709";}
.like:before {content: "\2764";}
.next:before {content: "\279C";}
.star:before {content: "\2605";}
.spark:before {content: "\2737";}
.play:before {content: "\25B6";}
.arrow:before {content: "\27A4";}


div.seite-it {
    display: table;
    width: auto;
    height: auto;
    }

div.seite-it > div {
    display: table-row;
    }

div.kopf-it {
    display: table-cell;
    height: auto; 
    background-color: white;
    color: black;
/*    text-transform:lowercase; */
/*   border-bottom:1px solid #fff; */   
    }

div.inhalt-it {
    display: table-cell;
    background-color: white; 
    color:black; 
	text-align:  right ; 
    }

div.fuss-it {
    display: table-cell;
    height: auto; 
    background-color: white;
    color: black;
    text-transform:none;  
    }   

#AlleSpalten-it 
      { 
        width: 900px;
        height: auto;  
      }

#SpLinks-it 
      {  
            float: left;
            margin-top: 8px;
            background-color:white;
      		color:black; 
            width:500px;
      		height : 1.6em; 
            
      }

#SpRechts-it 
      {  
        margin-left: 510px;
        margin-right: 510px;
        width: 200px;
      }

#SpMitte-it 
      { 
            float: right;
            width: 200px;
      }
